// General
"SU_TITLE" = "Apple Qmaster Node";
"SU_VERS" = "3.0";

// Error strings
"ERROR_SWCONFIG" = "Este ordenador no necesita esta actualización.";
"ERROR_BOOTVOL" = "Este software solo puede instalarse en el volumen de arranque.";
"ERROR_INCOMPATHW"	= "Su ordenador no dispone del hardware necesario para ejecutar este software. Para más información, consulte el archivo Léame.";
"ERROR_OSVER"           = "Este software debe instalarse en un disco con el Mac OS X 10.4.7 o posterior.";
"ERROR_QTVER"           = "Este software debe instalarse en un disco con QuickTime 7.1.1 o posterior.";